Post Reply

[Q] problem installation Vibeui 1.5

OP fredmoy

6th June 2014, 03:14 PM   |  #1  
OP Junior Member
Flag Montluçon
Thanks Meter: 4
 
7 posts
Join Date:Joined: Jun 2010
More
Hi

I tried install Viberui 1.5 with CWM, but the installation fails, I get this message when installing

Warning: "No file_contextssymlink: some symlinks failed
E: Error in sdcard/P780_........zip
(status 7)
Installation aborted

I am running AOSP 4.2.2 ROW
anyone have any idea why?
7th June 2014, 09:40 AM   |  #2  
stympy's Avatar
Senior Member
Thanks Meter: 389
 
861 posts
Join Date:Joined: Feb 2010
Quote:
Originally Posted by fredmoy

Hi

I tried install Viberui 1.5 with CWM, but the installation fails, I get this message when installing

Warning: "No file_contextssymlink: some symlinks failed
E: Error in sdcard/P780_........zip
(status 7)
Installation aborted

I am running AOSP 4.2.2 ROW
anyone have any idea why?

Try to flash with TWRP. Instal TWRP and flash with it.

Sent from my Lenovo P780
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes